vWii Help

Discussion in 'Wii U - Hacking & Backup Loaders' started by mrjezbud, Apr 24, 2016.

  1. mrjezbud
    OP

    mrjezbud GBAtemp Regular

    Member
    164
    36
    Oct 14, 2015
    Sorry if this has already been posted. But i could not find anything about it.

    I am on wii 5.5.0 and am wondering if i need to update to use vWii. I read that it will not start unless i update the wii u firmware.
    I am also using tubehax DNS.

    Thanks.

    Also which exploit would you recommend to mod vWii?
     
  2. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,884
    1,888
    May 6, 2006
    United States
    No, you don't have to update to run vwii. That's false
     
  3. mrjezbud
    OP

    mrjezbud GBAtemp Regular

    Member
    164
    36
    Oct 14, 2015
    Are you sure? I read it on WiiUBrew. http://wiiubrew.org/wiki/WiiMode
    Its at the top.

    Also with the exploit games, do i get a HBC? or do i need to boot the game everytime to load homebrew?
     
  4. Kafluke

    Kafluke GBAtemp Psycho!

    Member
    3,884
    1,888
    May 6, 2006
    United States
    No, I have 5.4u and I play vwii all the time. You only need to use the savegame exploit long enough install HBC. After that you don't need it.
     
  5. mrjezbud
    OP

    mrjezbud GBAtemp Regular

    Member
    164
    36
    Oct 14, 2015
    Sweet. thanks for the info
     
  6. mrjezbud
    OP

    mrjezbud GBAtemp Regular

    Member
    164
    36
    Oct 14, 2015
    Sorry to be a pain.
    Would a card like this be ok to exploit? http://www.ebay.co.uk/itm/NEW-GENUI...128931?hash=item41a7aedc23:g:1ZoAAOSwezVW1I-M

    I read my SDHC 4gb would not work.

    — Posts automatically merged - Please don't double post! —

    Also is there a way to save progress for gamecube games?
     
  7. wiimanofthenorth

    wiimanofthenorth GBAtemp Regular

    Member
    292
    23
    Jan 18, 2011
  8. mrjezbud
    OP

    mrjezbud GBAtemp Regular

    Member
    164
    36
    Oct 14, 2015
    Thanks for that.

    Im not new to wii HBC. Its just i have never done it on a wii u. I could use my GC memory card on old wii xD
     
  9. wiimanofthenorth

    wiimanofthenorth GBAtemp Regular

    Member
    292
    23
    Jan 18, 2011
    Just watch out for installing the correct stuff. Not everything that works on the Wii will work on vWii. Always check to see if their is a vWii version.
     
  10. kostas sfirakis

    kostas sfirakis GBAtemp Regular

    Member
    235
    36
    Sep 14, 2015
    Greece
    crete
    He needs a up to 2gb SD card and not SDHC because the exploitable games do not support anything else. But then after the install you can use the 4gb SDHC card as main sd for ur vWii homebrew.
     
    Last edited by kostas sfirakis, Apr 25, 2016
  11. wiimanofthenorth

    wiimanofthenorth GBAtemp Regular

    Member
    292
    23
    Jan 18, 2011
    Hence why I said the 2GB SD card he linked to from ebay was fine. He's already read that the 4GB won't work to mod Wii/vWii. Also, make your mind up, on who you're talking too. One minute you're talking to me, the next you're talking to him, without stating you are!...? You're only stating what's already been understood anyways! Are you trying to knock your post count up a little?
     
  12. kostas sfirakis

    kostas sfirakis GBAtemp Regular

    Member
    235
    36
    Sep 14, 2015
    Greece
    crete
    Hmm.... I just wanted to define for him which sd u meant I didn't want to insult you or something calm down wtf. o.O